### Method

# GUPnPAV DIDLLiteWriter add_container

#### Declaration [src]

    GUPnPDIDLLiteContainer*
    gupnp_didl_lite_writer_add_container (
      GUPnPDIDLLiteWriter* writer
    )

#### Description [src]

Creates a new container, attaches it to `writer` and returns it.

#### Return value

Type: `GUPnPDIDLLiteContainer`

A new `GUPnPDIDLLiteContainer` object. Unref after usage.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.